Loading...
Searching...
No Matches
coap_libcoap_build.h File Reference

Library specific build wrapper for coap_internal.h. More...

`#include "coap_config.h"`
`#include "coap_internal.h"`
Include dependency graph for coap_libcoap_build.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | COAP_API

## Detailed Description

Library specific build wrapper for coap_internal.h.

Definition in file coap_libcoap_build.h.

## Macro Definition Documentation

## COAP_API

#define COAP_API

Definition at line 41 of file coap_libcoap_build.h.